/*     178100 : 공백      */
.solid_line__178100__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__178100__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178100__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178100__ {height:40px}
}

/*     178101 : 이미지      */
.img__178101__ {max-width:100%}
.img__178101__ * {box-sizing:border-box}
.img__178101__ a {display:block;vertical-align:top}
.img__178101__ img {width:481px;vertical-align:top}

/*     178102 : 이미지 (비율형)      */
.img_ratio__178102__ {max-width:100%;vertical-align:top}
.img_ratio__178102__ * {box-sizing:border-box}
.img_ratio__178102__ a {display:block;vertical-align:top}
.img_ratio__178102__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178102__ img {width:auto}
}

/*     178103 : 공백      */
.solid_line__178103__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178103__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178103__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178103__ {height:15px}
}

/*     178104 : 이미지 (비율형)      */
.img_ratio__178104__ {max-width:100%;vertical-align:top}
.img_ratio__178104__ * {box-sizing:border-box}
.img_ratio__178104__ a {display:block;vertical-align:top}
.img_ratio__178104__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178104__ img {width:auto}
}

/*     178105 : 이미지      */
.img__178105__ {max-width:100%}
.img__178105__ * {box-sizing:border-box}
.img__178105__ a {display:block;vertical-align:top}
.img__178105__ img {width:620px;vertical-align:top}

/*     178106 : 이미지 (비율형)      */
.img_ratio__178106__ {max-width:100%;vertical-align:top}
.img_ratio__178106__ * {box-sizing:border-box}
.img_ratio__178106__ a {display:block;vertical-align:top}
.img_ratio__178106__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178106__ img {width:auto}
}

/*     178107 : 이미지      */
.img__178107__ {max-width:100%}
.img__178107__ * {box-sizing:border-box}
.img__178107__ a {display:block;vertical-align:top}
.img__178107__ img {width:620px;vertical-align:top}

/*     178108 : 이미지 (비율형)      */
.img_ratio__178108__ {max-width:100%;vertical-align:top}
.img_ratio__178108__ * {box-sizing:border-box}
.img_ratio__178108__ a {display:block;vertical-align:top}
.img_ratio__178108__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178108__ img {width:auto}
}

/*     178109 : 이미지      */
.img__178109__ {max-width:100%}
.img__178109__ * {box-sizing:border-box}
.img__178109__ a {display:block;vertical-align:top}
.img__178109__ img {width:620px;vertical-align:top}

/*     178110 : 공백      */
.solid_line__178110__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178110__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178110__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178110__ {height:8px}
}

/*     178112 : 표 2.0      */
.table__178112__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__178112__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__178112__ * {box-sizing:border-box}
.table__178112__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__178112__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__178112__ td.empty__178112__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__178112__ > .table_inner {width:380px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__178112__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__178112__ > .table_inner {width:1000px}
}

/*     178113 : 맞춤전송폼      */
.title__178113__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.myreg_form__178113__ {padding:15px;background:#dddddd}
.myreg_form__178113__ ul {margin:0;padding:0}
.myreg_form__178113__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__178113__ ul li:first-child {margin-top:0}
.myreg_form__178113__ ul li dl {margin:0;padding:0}
.myreg_form__178113__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__178113__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__178113__ ul li dl dd input[type=text],
.myreg_form__178113__ ul li dl dd input[type=number],
.myreg_form__178113__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__178113__ ul li dl dd select {height:28px;border:none}
.myreg_form__178113__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__178113__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__178113__ .privacy_agree {margin-top:10px}
.myreg_form__178113__ .privacy_agree * {vertical-align:top}
.myreg_form__178113__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__178113__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__178113__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__178113__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__178113__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#444444;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__178113__ ul li {margin-top:8px}
	.myreg_form__178113__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__178113__ ul li dl dt {float:left;width:150px;margin:0;line-height:28px}
	.myreg_form__178113__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__178113__ {font-size:22px;line-height:24px}
}

